.micrio-container {
	background-color: #000000;
}
.micrio-container a.logo, .micrio-hide {
	display: none;
}

.marker:active, .marker:focus {
	outline: 0;
}

.micrio-container .marker-container.class-default:hover .marker {
	background-color: #00abe5 !important;
}

.micrio-container .marker-container.class-palet .marker {
    width: 38px;
    height: 38px;
    border: 0;
    transition: all 250ms ease;
    border-radius: 2px;
	background-color: initial !important;
	background: transparent url('../img/palette-icon.svg') center center no-repeat;
    background-size: contain;
}
.micrio-container .marker-container.class-palet:hover .marker {
    background-image: url('../img/palette-icon-blue.svg');
	background-color: initial !important;
}


/* for invisible class */
.micrio-container .marker-container.class-invisible .marker {
	border:0;
	width: 150px;
	height: 150px;
	box-shadow: none;
	transition: none;
}
.micrio-container .marker-container.class-invisible .marker:hover, .micrio-container.class-invisible .marker-container .marker.opened, .micrio-container .marker-container.class-invisible.opened .marker {
	background: none !important;
	box-shadow: none !important;
}
/* /for invisible class */

menu.micrio-toolbar.main {
	background-color: #494949;
}
menu.micrio-toolbar.main.indent>menu:first-of-type {
    margin-left: 0;
}
.logos {
	position: absolute;
	top: 0;
	margin: auto;
	padding: 0.75vw;
	padding-left: 1vw;
	padding-right: 1vw;	
	z-index: 25;
	width: auto;
	left: clamp( calc(50% - 180px - 1vw) , calc(50% - 9vw - 1vw) , calc(50% - 100px - 1vw) );
	min-width: 320px;
}
.schooltvlogo, .rmlogo {
	margin: 0.5rem;
	float: left;
}
.rmlogo img {
    /* background-color: rgba(255, 255, 255, 0.8); */
}
.schooltvlogo img {
	width: 9vw;
	height: auto;
    min-width: 100px;
	max-width: 180px;
}
.rmlogo img {
	width: 9vw;
	height: auto;
    min-width: 100px;
    max-width: 180px;
}


/* intro screen CSS */


.micrio-container.nachtwacht #overlay {
	display: block;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate3d(-50%, -65%, 0);
    text-align: center;
    width: 640px;
    background: linear-gradient(#f6f7f3, #ddd);
    user-select: text;
    z-index: 10;
}

.micrio-container.nachtwacht intro .intro-text {
    position: absolute;
    top: calc(100% + 15px);
	left: -20px;
    background: #00a9e1;
    color: #fff;
    border-radius: 4px;
    max-width: 500px;
    padding: 20px;
    z-index: 10;
    box-shadow: 0 5px 10px rgb(0 0 0 / 20%);
    min-width: 320px;
}
.micrio-container.nachtwacht intro .intro-text h3 {
    margin: 0 0 1rem 0;
}

.micrio-container.nachtwacht intro #intro-video {
    width: 640px;
    height: 360px;
}

.micrio-container.nachtwacht intro .video-frame {
    top: -11%;
    left: -8%;
    width: 117%;
    height: 122%;
    position: absolute;
    pointer-events: none;

}

.micrio-container.nachtwacht intro button.close-intro {
    position: absolute;
    z-index: 10;
    right: -66px;
    bottom: -66px;
    background: transparent;
}

.micrio-container.nachtwacht button.rounded {
	width: 90px;
	height: 90px;
	color: #fff;
	border: none;
	font-family: Poppins, cursive;
	font-size: 18px;
	background-color: #000;
	border-radius: 50%;
	cursor: pointer;
	transform: rotate(10deg);
	transition: transform 0.2s;
}
.micrio-container.nachtwacht intro button.close-intro:before {
    content: '';
    position: absolute;
    background: transparent url('../img/paint.png') center center no-repeat;
    background-size: cover;
    width: 150px;
    height: 150px;
    transform: translate(-57px, -59px);
    z-index: -1;
    pointer-events: none;
}









